Subject: Re: Job | Tech Support Remote Screening
From: arvind chauhan <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 17:10:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3080 Applicants

View All

arvind chauhan
I did MBA in dual specialization Finance and Marketing, besides it I did diploma in E-Accountant and would like to work as Accountant job profile or in any Finance sector to build my carrer and would like to grab any opportunity , initially salary is not vital asset firstly like to enhance my skills and more knowledge as learning has no age limit.

Shortlist

Reject

Current Designation Business Development Traniee
Current Company BYJU'S
Notice Period 15 Days or less
Previous Designation senior customer service specialist
Previous Company Ferns N Petals

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Noida, Delhi / NCR
Education
MBA/PGDM
Dr. A.P.J. Abdul Kalam Technical University
B.Com
Manav Bharti University
Key Skills
I Am proficient in performing my job with coordination with colleauges, I have knowledge of Tally and Excel, Good communication skills and influencing power to deal with new clients.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem